## kdav 5.74.0

=== debian/changelog ===
kdav (1:5.74.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.74.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sun, 13 Sep 2020 10:58:05 +0100

kdav (1:5.73.0-0ubuntu2) groovy; urgency=medium

  * Update installed files

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 31 Aug 2020 21:23:30 +0100

kdav (1:5.73.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.73.0)
  * Transition to release as part of KDE frameworks:
    - Add epoch, as requires leaving KDE applications verion numbering
      behind.
    - Update/rename package names for frameworks SONAME transition.
    - Drop use of debian abi manager as no longer needed.
    - Update watch file.
    - Change upstream signing key to frameworks maintainer.
  * Update to debhelper-compat = 12

 -- Rik Mills <rikmills@kde.org>  Wed, 26 Aug 2020 11:14:11 +0100

kdav (19.12.3-0ubuntu1) focal; urgency=medium

  * Move qdebug categories files to new location.
  * Follow Debian ABI bumps.
  * New upstream release (19.12.3)

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Apr 2020 13:57:34 +0100

kdav (19.04.3-0ubuntu2) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:17:00 +0100

kdav (19.04.3-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.3)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 23 Jul 2019 18:54:27 +0100

kdav (18.12.3-0ubuntu2) disco; urgency=medium

  * No-change rebuild for fixed akonadi server.

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 07 Apr 2019 17:45:15 +0100

kdav (18.12.3-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 16 Mar 2019 15:04:55 +0000

kdav (18.04.3-0ubuntu2) disco; urgency=medium

  * Follow Debian dropping of autotests.

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 07 Feb 2019 08:17:48 +0000

kdav (18.04.3-0ubuntu1) cosmic; urgency=medium

  * New upstream release (18.03.80)
  * New upstream release (18.04.0)
  * New upstream release (18.04.1)
  * Install translations
  * New upstream release (18.04.3)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 21 Aug 2018 18:53:27 +0100

kdav (17.12.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 16 Mar 2018 13:25:27 +0000

kdav (17.12.2-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.11.80)
  * New upstream release (17.11.90)
  * New upstream release (17.12.0)
  * New upstream release (17.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 28 Feb 2018 09:44:24 +0000

kdav (17.08.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.08.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 01 Dec 2017 15:04:00 +0000

kdav (17.04.3-0ubuntu1) artful; urgency=medium

  [ Rik Mills ]
  * Initial ubuntu packaging
  * Update VCS fields and upstream/metadata
  * Add build dep on libqt5xmlpatterns5-dev

  [ José Manuel Santamaría Lema ]
  * Fix watch file.
  * New upstream release (17.04.1)
  * New upstream release (17.04.2)
  * New upstream release (17.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 21 Aug 2017 15:05:48 +0100
