=== debian/control ===
Source: kdav
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper-compat (= 12),
               extra-cmake-modules (>= 5.74.0~),
               libkf5coreaddons-dev (>= 5.74.0~),
               libkf5kio-dev (>= 5.74.0~),
               libqt5xmlpatterns5-dev,
               pkg-kde-tools (>= 0.12),
               qtbase5-dev,
Standards-Version: 4.4.1
Homepage: http://pim.kde.org/
Vcs-Browser: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdav
Vcs-Git: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdav

Package: libkf5dav-data
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Replaces: libkpimkdav-data
Breaks: libkpimkdav-data
Description: DAV protocol implementation with KJobs - arch independent files
 A DAV protocol implementation with KJobs.
 .
 This package contains the arch independent files to work with KDav.
 .
 KDav is part of the KDE PIM module.

Package: libkf5dav-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libkf5coreaddons-dev (>= 5.74.0~),
         libkf5dav5 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Breaks: libkpimkdav-dev (<< 1:5.73.0~)
Replaces: libkpimkdav-dev (<< 1:5.73.0~)
Description: DAV protocol implementation with KJobs - developer files
 A DAV protocol implementation with KJobs.
 .
 This package is part of the KDE PIM module.

Package: libkpimkdav-dev
Architecture: any
Priority: optional
Section: oldlibs
Depends: libkf5dav-dev (>= 1:5.74.0~),
         ${misc:Depends},
         ${shlibs:Depends},
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: libkf5dav5
Architecture: any
Multi-Arch: same
Depends: libkf5dav-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Breaks: libkpimkdav5abi2
Replaces: libkpimkdav5abi2
Description: DAV protocol implementation with KJobs
 A DAV protocol implementation with KJobs.
 .
 This package is part of the KDE PIM module.
