## kdav 5.78.0

=== debian/changelog ===
kdav (1:5.78.0-2) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Sun, 17 Jan 2021 12:02:20 +0900

kdav (1:5.78.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.78.0).
  * Update build-deps and deps with the info from cmake.

 -- Norbert Preining <norbert@preining.info>  Wed, 13 Jan 2021 10:32:41 +0900

kdav (1:5.77.0-2) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Tue, 22 Dec 2020 10:33:33 +0900

kdav (1:5.77.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * Bump Standards-Version to 4.5.1 (No changes needed).
  * New upstream release (5.77.0).
  * Update build-deps and deps with the info from cmake.
  * Add myself to Uploaders.
  * Update maintainer to Debian Qt/KDE Maintainers.

 -- Norbert Preining <norbert@preining.info>  Fri, 18 Dec 2020 10:03:52 +0900

kdav (1:5.74.0-2) unstable; urgency=medium

  * Team upload to unstable.

 -- Sandro Knauß <hefee@debian.org>  Mon, 19 Oct 2020 23:18:36 +0200

kdav (1:5.74.0-1) experimental; urgency=medium

  [ Sandro Knauß ]
  * New upstream release (5.74.0).
  * Source is moved to Frameworks (Epoch bump needed).
  * Update build-deps and deps with the info from cmake.
  * Use default rules for Frameworks build.
  * Mention migration to Frameworks in package descriptions.
  * Create libkf5dav-doc package.
  * Add symbols file for libkf5dav5.
  * Add Build-Depends-Package to symbols file.
  * Add kdav.renamecategories libkf5dav-data.install.
  * Update build-deps and deps with the info from cmake.
  * Update Homepage link to point to new invent.kde.org
  * Update repository related entries to metadata file.
  * Update field Source in debian/copyright to invent.kde.org move.
  * Add Bug-* entries to metadata file.

 -- Sandro Knauß <hefee@debian.org>  Sun, 27 Sep 2020 17:46:18 +0200

kdav (20.04.1-1) unstable; urgency=medium

  [ Sandro Knauß ]
  * New upstream release (20.04.1).
  * Wrap long lines in changelog entries: 20.04.0-2.
  * Set fields Upstream-Name, Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Sandro Knauß <hefee@debian.org>  Tue, 26 May 2020 23:59:40 +0200

kdav (20.04.0-2) experimental; urgency=medium

  * Mark libkf5dav-{data,dev} to Replace libkpimkdav-{data,dev}
    (Closes: #960344).

 -- Sandro Knauß <hefee@debian.org>  Wed, 13 May 2020 12:20:36 +0200

kdav (20.04.0-1) experimental; urgency=medium

  [ Sandro Knauß ]
  * Update watch file to the new release-service location.
  * New upstream release (19.12.1).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.5.0 (No changes needed).
  * Add Rules-Requires-Root field to control.
  * New upstream release (19.12.3).
  * Bump compat level to 13.
  * New upstream release (20.04.0).
  * Update build-deps and deps with the info from cmake.
  * Update patch hunks.
  * KDav is preparing to move to KF5.
  * Switch to dh for building.

 -- Sandro Knauß <hefee@debian.org>  Thu, 30 Apr 2020 18:54:56 +0200

kdav (19.08.3-1) unstable; urgency=medium

  [ Sandro Knauß ]
  * New upstream release (19.08.3).

 -- Sandro Knauß <hefee@debian.org>  Sat, 30 Nov 2019 22:53:53 +0100

kdav (19.08.2-1) experimental; urgency=medium

  [ Sandro Knauß ]
  * Bump Standards-Version to 4.4.1 (No changes needed).
  * New upstream release (19.08.2).
  * Update build-deps and deps with the info from cmake.
  * Update install files for new upstream release.
  * Update libkpimkdav-dev dependencies.

 -- Sandro Knauß <hefee@debian.org>  Fri, 08 Nov 2019 10:38:19 +0100

kdav (18.08.3-4) unstable; urgency=medium

  * Release to unstable.

 -- Sandro Knauß <hefee@debian.org>  Thu, 14 Nov 2019 23:48:25 +0100

kdav (18.08.3-3) experimental; urgency=medium

  [ Sandro Knauß ]
  * Bump Standards-Version to 4.4.0 (No changes needed).
  * Bump compat level to 12.
  * Add myself to Uploaders.
  * Delete not needed Breaks/Confilcts.
  * Use virtual packages to bundle KDEPIM.

 -- Sandro Knauß <hefee@debian.org>  Thu, 03 Oct 2019 22:59:34 +0200

kdav (18.08.3-2) unstable; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * Update symbols from buildds for 18.08.3

 -- Sandro Knauß <hefee@debian.org>  Thu, 14 Feb 2019 21:08:02 +0100

kdav (18.08.3-1) unstable; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * New upstream release (18.08.3).
  * Make tests not failing the build.
  * Bump Standards-Version to 4.3.0 (No changes needed).
  * Removed testsuite autopkgtest.

 -- Sandro Knauß <hefee@debian.org>  Mon, 04 Feb 2019 15:58:32 +0100

kdav (18.08.1-1) unstable; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * Bump Standards-Version to 4.2.1 (No changes needed).
  * Follow stable releases in KDE again.
  * New upstream release (18.08.1).
  * Remove patch that got upstream.

 -- Sandro Knauß <hefee@debian.org>  Tue, 02 Oct 2018 23:17:29 +0200

kdav (18.07.90-1) experimental; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * New upstream release (18.07.90).
  * Bump Standards-Version to 4.2.0 (No changes needed).
  * Update watch file to match unstable releases, too.
  * Update build-deps and deps with the info from cmake
  * Update symbols from build for 18.07.90.
  * Update patch hunks.
  * Add patch o fix failing test.
  * Update copyright file for new upstream.
  * Bump Debian-ABI for libkpimkdav5 because of ABI breakage to 2.

 -- Sandro Knauß <hefee@debian.org>  Thu, 16 Aug 2018 11:01:36 +0200

kdav (17.12.3-1) unstable; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * New upstream release (17.12.3).
  * Update symbols from buildds for 17.12.2
  * replace PWD with CURDIR in rules file.

 -- Sandro Knauß <hefee@debian.org>  Sat, 31 Mar 2018 18:23:52 +0200

kdav (17.12.2-4) experimental; urgency=medium

  * Team upload.

  [ Sandro Knauß ]

