=== debian/control ===
Source: kdav
Section: libs
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>,
           Sandro Knauß <hefee@debian.org>,
           Norbert Preining <norbert@preining.info>
Build-Depends: cmake (>= 3.5~),
               debhelper-compat (= 13),
               doxygen,
               extra-cmake-modules (>= 5.78.0~),
               libkf5coreaddons-dev (>= 5.78.0~),
               libkf5i18n-dev (>= 5.78.0~),
               libkf5kio-dev (>= 5.78.0~),
               libqt5xmlpatterns5-dev (>= 5.14.0~),
               pkg-kde-tools (>= 0.12),
               qhelpgenerator-qt5,
               qtbase5-dev (>= 5.14.0~),
               xauth,
               xvfb
Standards-Version: 4.5.1
Homepage: https://invent.kde.org/frameworks/kdav
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kdav
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kdav.git
Rules-Requires-Root: no

Package: libkf5dav-data
Architecture: all
Multi-Arch: foreign
Breaks: libkpimkdav-data
Replaces: libkpimkdav-data
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: DAV protocol implementation with KJobs - arch independent files
 A DAV protocol implementation with KJobs.
 .
 This package contains the arch independent files to work with KDav.
 .
 This package is part of KDE Frameworks 5.

Package: libkf5dav-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Breaks: libkpimkdav-dev
Replaces: libkpimkdav-dev
Depends: libkf5dav5 (= ${binary:Version}),
         libkf5i18n-dev (>= 5.78.0~),
         libqt5xmlpatterns5-dev (>= 5.14.0~),
         qtbase5-dev (>= 5.14.0~),
         ${misc:Depends}
Description: DAV protocol implementation with KJobs - development files
 A DAV protocol implementation with KJobs.
 .
 This package contains the development files to work with KDav.
 .
 This package is part of KDE Frameworks 5.

Package: libkf5dav-doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Section: doc
Description: DAV protocol implementation with KJobs - documentation
 A DAV protocol implementation with KJobs.
 .
 This package contains the qch documentation files.
 .
 This package is part of KDE Frameworks 5.

Package: libkf5dav5
Architecture: any
Multi-Arch: same
Depends: libkf5dav-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: DAV protocol implementation with KJobs
 A DAV protocol implementation with KJobs.
 .
 This package contains the shared library.
 .
 This package is part of KDE Frameworks 5.
