## kdav 5.80.0

=== debian/changelog ===
kdav (1:5.80.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.80.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 18 Mar 2021 11:06:53 +0000

kdav (1:5.79.0-0ubuntu1) hirsute; urgency=medium

  [ Rik Mills ]
  * New upstream release (5.79.0)

  [ José Manuel Santamaría Lema ]
  * Add qttools5-dev to build depends

 -- Rik Mills <rikmills@kde.org>  Sat, 13 Feb 2021 12:20:40 +0000
