=== debian/control ===
--- 
+++ 
@@ -8,16 +8,17 @@
 Build-Depends: cmake (>= 3.5~),
                debhelper-compat (= 13),
                doxygen,
-               extra-cmake-modules (>= 5.78.0~),
-               libkf5coreaddons-dev (>= 5.78.0~),
-               libkf5i18n-dev (>= 5.78.0~),
-               libkf5kio-dev (>= 5.78.0~),
+               extra-cmake-modules (>= 5.80.0~),
+               libkf5coreaddons-dev (>= 5.80.0~),
+               libkf5i18n-dev (>= 5.80.0~),
+               libkf5kio-dev (>= 5.80.0~),
                libqt5xmlpatterns5-dev (>= 5.14.0~),
                pkg-kde-tools (>= 0.12),
                qhelpgenerator-qt5,
                qtbase5-dev (>= 5.14.0~),
+               qttools5-dev,
                xauth,
-               xvfb
+               xvfb,
 Standards-Version: 4.5.1
 Homepage: https://invent.kde.org/frameworks/kdav
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kdav
@@ -44,10 +45,10 @@
 Breaks: libkpimkdav-dev
 Replaces: libkpimkdav-dev
 Depends: libkf5dav5 (= ${binary:Version}),
-         libkf5i18n-dev (>= 5.78.0~),
+         libkf5i18n-dev (>= 5.80.0~),
          libqt5xmlpatterns5-dev (>= 5.14.0~),
          qtbase5-dev (>= 5.14.0~),
-         ${misc:Depends}
+         ${misc:Depends},
 Description: DAV protocol implementation with KJobs - development files
  A DAV protocol implementation with KJobs.
  .
