=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
 Build-Depends: cmake (>= 3.5~),
                debhelper-compat (= 13),
                doxygen,
-               extra-cmake-modules (>= 5.80.0~),
-               libkf5coreaddons-dev (>= 5.80.0~),
-               libkf5i18n-dev (>= 5.80.0~),
-               libkf5kio-dev (>= 5.80.0~),
+               extra-cmake-modules (>= 5.86.0~),
+               libkf5coreaddons-dev (>= 5.86.0~),
+               libkf5i18n-dev (>= 5.86.0~),
+               libkf5kio-dev (>= 5.86.0~),
                libqt5xmlpatterns5-dev (>= 5.14.0~),
                pkg-kde-tools (>= 0.12),
                qhelpgenerator-qt5,
@@ -45,7 +45,7 @@
 Breaks: libkpimkdav-dev
 Replaces: libkpimkdav-dev
 Depends: libkf5dav5 (= ${binary:Version}),
-         libkf5i18n-dev (>= 5.80.0~),
+         libkf5i18n-dev (>= 5.86.0~),
          libqt5xmlpatterns5-dev (>= 5.14.0~),
          qtbase5-dev (>= 5.14.0~),
          ${misc:Depends},
