=== debian/control ===
--- 
+++ 
@@ -1,28 +1,28 @@
 Source: kdav
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Maximiliano Curia <maxy@debian.org>,
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Norbert Preining <norbert@preining.info>,
            Sandro Knauß <hefee@debian.org>,
-           Norbert Preining <norbert@preining.info>
-Build-Depends: cmake (>= 3.5~),
+Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
                doxygen,
-               extra-cmake-modules (>= 5.86.0~),
-               libkf5coreaddons-dev (>= 5.86.0~),
-               libkf5i18n-dev (>= 5.86.0~),
-               libkf5kio-dev (>= 5.86.0~),
-               libqt5xmlpatterns5-dev (>= 5.14.0~),
+               extra-cmake-modules (>= 5.92.0~),
+               libkf5coreaddons-dev (>= 5.92.0~),
+               libkf5i18n-dev (>= 5.92.0~),
+               libkf5kio-dev (>= 5.92.0~),
+               libqt5xmlpatterns5-dev (>= 5.15.2~),
                pkg-kde-tools (>= 0.12),
                qhelpgenerator-qt5,
-               qtbase5-dev (>= 5.14.0~),
+               qtbase5-dev (>= 5.15.2~),
                qttools5-dev,
                xauth,
                xvfb,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://invent.kde.org/frameworks/kdav
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kdav
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kdav.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdav
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdav
 Rules-Requires-Root: no
 
 Package: libkf5dav-data
@@ -45,9 +45,9 @@
 Breaks: libkpimkdav-dev
 Replaces: libkpimkdav-dev
 Depends: libkf5dav5 (= ${binary:Version}),
-         libkf5i18n-dev (>= 5.86.0~),
-         libqt5xmlpatterns5-dev (>= 5.14.0~),
-         qtbase5-dev (>= 5.14.0~),
+         libkf5i18n-dev (>= 5.92.0~),
+         libqt5xmlpatterns5-dev (>= 5.15.2~),
+         qtbase5-dev (>= 5.15.2~),
          ${misc:Depends},
 Description: DAV protocol implementation with KJobs - development files
  A DAV protocol implementation with KJobs.
@@ -73,7 +73,7 @@
 Multi-Arch: same
 Depends: libkf5dav-data (= ${source:Version}),
          ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
 Description: DAV protocol implementation with KJobs
  A DAV protocol implementation with KJobs.
  .
