## kdav 5.97.0

=== debian/changelog ===
kdav (1:5.97.0-1+rpi1) bookworm-staging; urgency=medium

  * Update symbols file for raspbian.

 -- Peter Michael Green <plugwash@raspbian.org>  Tue, 20 Sep 2022 22:09:45 +0000

kdav (1:5.97.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.97.0).

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 14 Aug 2022 18:55:39 +0200

kdav (1:5.96.0-3) unstable; urgency=medium

  * Team upload.
  * Update symbols files from the logs of buildds.

 -- Pino Toscano <pino@debian.org>  Sat, 06 Aug 2022 15:06:07 +0200

kdav (1:5.96.0-2) unstable; urgency=medium

  * Team upload.
  * Remove inactive Uploaders.
  * CI: enable again the blhc job.
  * Modernize building:
    - add the dh-sequence-kf5 build dependency to use the kf5 addon
      automatically
    - drop all the manually specified addons and buildsystem for dh
  * Update symbols file from the logs of buildds.
  * Remove the unused ${shlibs:Depends} substvar from libkf5dav-data.
  * Mark the xauth, and xvfb build dependencies as nocheck, as they are needed
    only by dh_auto_test.

 -- Pino Toscano <pino@debian.org>  Mon, 01 Aug 2022 14:37:26 +0200

kdav (1:5.96.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.96.0).
  * Bump Standards-Version to 4.6.1, no change required.
  * Update symbols from build for 5.96.0.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 31 Jul 2022 13:33:08 +0200

kdav (1:5.94.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.94.0).

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 19 May 2022 23:59:06 +0200

kdav (1:5.93.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.93.0).
  * Update the list of installed files from build logs.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 11 May 2022 23:22:48 +0200

kdav (1:5.90.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.89.0).

  [ Aurélien COUDERC ]
  * New upstream release (5.90.0).
  * Added myself to the uploaders.
  * Update symbols from build for 5.90.0.
  * Add qttools5-dev to build dependencies to fix FTCBFS (thanks Helmut
    Grohne). (Closes: #977393)

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 11 Feb 2022 23:46:44 +0100
