## kdav 5.98.0

=== debian/changelog ===
kdav (1:5.98.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.98.0)

 -- Rik Mills <rikmills@kde.org>  Sun, 11 Sep 2022 11:31:02 +0100

kdav (1:5.97.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.97.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 13 Aug 2022 14:03:13 +0100

kdav (1:5.96.0-3ubuntu1) kinetic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Keep our symbols files.

 -- Rik Mills <rikmills@kde.org>  Sun, 07 Aug 2022 07:33:30 +0100

kdav (1:5.96.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.96.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 09 Jul 2022 16:29:10 +0100

kdav (1:5.95.0-0ubuntu2) kinetic; urgency=medium

  * Update symbols for riscv64.

 -- Rik Mills <rikmills@kde.org>  Mon, 13 Jun 2022 17:41:08 +0100

kdav (1:5.95.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.95.0)
  * Update symbols.

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Jun 2022 09:54:34 +0100

kdav (1:5.94.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.94.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 12 May 2022 16:18:16 +0100

kdav (1:5.93.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.93.0)

 -- Rik Mills <rikmills@kde.org>  Fri, 29 Apr 2022 08:21:48 +0100
