=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: kdav
 Section: libs
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Sandro Knauß <hefee@debian.org>,
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
                dh-sequence-kf5,
                doxygen,
-               extra-cmake-modules (>= 5.98.0~),
-               libkf5coreaddons-dev (>= 5.98.0~),
-               libkf5i18n-dev (>= 5.98.0~),
-               libkf5kio-dev (>= 5.98.0~),
+               extra-cmake-modules (>= 5.103.0~),
+               libkf5coreaddons-dev (>= 5.103.0~),
+               libkf5i18n-dev (>= 5.103.0~),
+               libkf5kio-dev (>= 5.103.0~),
                libqt5xmlpatterns5-dev (>= 5.15.2~),
                pkg-kde-tools (>= 0.12),
                qhelpgenerator-qt5,
@@ -20,17 +19,17 @@
                qttools5-dev (>= 5.15.2~),
                xauth <!nocheck>,
                xvfb <!nocheck>,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://invent.kde.org/frameworks/kdav
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdav
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdav
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kdav
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kdav.git
 Rules-Requires-Root: no
 
 Package: libkf5dav-data
 Architecture: all
 Multi-Arch: foreign
-Breaks: libkpimkdav-data
-Replaces: libkpimkdav-data
+Breaks: libkpimkdav-data,
+Replaces: libkpimkdav-data,
 Depends: ${misc:Depends},
 Description: DAV protocol implementation with KJobs - arch independent files
  A DAV protocol implementation with KJobs.
@@ -43,10 +42,10 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Breaks: libkpimkdav-dev
-Replaces: libkpimkdav-dev
+Breaks: libkpimkdav-dev,
+Replaces: libkpimkdav-dev,
 Depends: libkf5dav5 (= ${binary:Version}),
-         libkf5i18n-dev (>= 5.98.0~),
+         libkf5i18n-dev (>= 5.103.0~),
          libqt5xmlpatterns5-dev (>= 5.15.2~),
          qtbase5-dev (>= 5.15.2~),
          ${misc:Depends},
@@ -60,7 +59,7 @@
 Package: libkf5dav-doc
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
+Depends: ${misc:Depends},
 Section: doc
 Description: DAV protocol implementation with KJobs - documentation
  A DAV protocol implementation with KJobs.
